# Delete a beneficial owner

Endpoint: DELETE /parties/{partyId}/beneficialOwners/{beneficialOwnerId}
Version: 2025-01-01
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `partyId` (string, required)
    A unique identifier for the party generated by us. This is sent in the response of your party creation call.

  - `beneficialOwnerId` (string, required)
    A unique identifier for the beneficialOwner generated by us. This is sent in the response of your beneficialOwner creation call.

## Header parameters:

  - `WP-Api-Version` (string, required)
    The API version.

## Response 204:

  - `204` (unknown)
    No Content

## Response 400 fields (application/json):

  - `errorName` (string)
    An ordinal error type that is part of the API contract. It is machine readable, but also human readable for clarity and semantic understanding of the error.
    Example: bodyDoesNotMatchSchema

  - `message` (string)
    A human readable message giving a corrective action for the error. THIS IS NOT FOR MACHINE CONSUMPTION.

  - `validationErrors` (array)

  - `validationErrors.errorName` (string)

  - `validationErrors.message` (string)

  - `validationErrors.path` (string)

  - `validationErrors.jsonPath` (string)

  - `validationErrors.queryParameter` (string)

  - `validationErrors.pathParameter` (string)

  - `pathParameter` (string)

  - `queryParameter` (string)

  - `jsonPath` (string)

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `errorName` (string)
    An ordinal error type that is part of the API contract. It is machine readable, but also human readable for clarity and semantic understanding of the error.
    Example: bodyDoesNotMatchSchema

  - `message` (string)
    A human readable message giving a corrective action for the error. THIS IS NOT FOR MACHINE CONSUMPTION.

  - `validationErrors` (array)

  - `validationErrors.errorName` (string)

  - `validationErrors.message` (string)

  - `validationErrors.path` (string)

  - `validationErrors.jsonPath` (string)

  - `validationErrors.queryParameter` (string)

  - `validationErrors.pathParameter` (string)

  - `pathParameter` (string)

  - `queryParameter` (string)

  - `jsonPath` (string)

## Response 503:

  - `503` (unknown)
    Service Unavailable

## Response 503 fields (application/json):

  - `errorName` (string)
    An ordinal error type that is part of the API contract. It is machine readable, but also human readable for clarity and semantic understanding of the error.
    Example: bodyDoesNotMatchSchema

  - `message` (string)
    A human readable message giving a corrective action for the error. THIS IS NOT FOR MACHINE CONSUMPTION.

  - `validationErrors` (array)

  - `validationErrors.errorName` (string)

  - `validationErrors.message` (string)

  - `validationErrors.path` (string)

  - `validationErrors.jsonPath` (string)

  - `validationErrors.queryParameter` (string)

  - `validationErrors.pathParameter` (string)

  - `pathParameter` (string)

  - `queryParameter` (string)

  - `jsonPath` (string)

## Response 400 examples:

  - `URL with invalid value` (unknown)

## Response 500 examples:

  - `Internal error occurred` (unknown)

## Response 503 examples:

  - `Service Unavailable` (unknown)

